// === Data types ======================================================================================================

// Unclear where those appear in the UI, if at all.

"EBbxbH" = "Lista de Things"; /* Type WDGList -> Display Name */
"P8UpEn" = "Etiqueta de Things"; /* Type WDGTag -> Display Name */


// === List widget =====================================================================================================

// Title and description
"bMxUcv" = "Mostrar lista"; /* Intent WDGShowList -> Title */
"H26Y7U" = "Acceda rápidamente a una de sus listas. Algunas opciones de configuración solo afectan a los widgets de gran tamaño o a las versiones más recientes del sistema operativo."; /* Intent WDGShowList -> Description */

// Configuration parameters
"UDxHZt" = "Lista"; /* Intent WDGShowList -> Parameter: list */
"VLzrDU" = "Filtrar por etiquetas"; /* Intent WDGShowList -> Parameter: filterByTags */
"3hVfHF" = "Botón +"; /* Intent WDGShowList -> Parameter: addButtonMode */
"TZC98F" = "Casilla de verificación"; /* Intent WDGShowList -> Parameter: checkboxMode */

// Possible values for "Plus Button" parameter
"EOKqWa" = "Desconocido"; /* Enum WDGShowListAddButtonMode -> Value: unknown */
"cGiDns" = "En Entrada"; /* Enum WDGShowListAddButtonMode -> Value: inbox */
"V00va0" = "En la lista actual"; /* Enum WDGShowListAddButtonMode -> Value: currentList */
"E80eWl" = "Desactivado"; /* Enum WDGShowListAddButtonMode -> Value: none */

// Possible values for "Checkbox" parameter
"91ofJB" = "Desconocido"; /* Enum WDGCheckboxMode -> Value: unknown */
"aWW98F" = "Finalizar tarea"; /* Enum WDGCheckboxMode -> Value: completeTodo */
"35pqgb" = "Desactivado"; /* Enum WDGCheckboxMode -> Value: disabled */


// === Timeline widget =================================================================================================

// Title and description
"gtSwmq" = "A continuación"; /* Intent WDGTimeline -> Title */
"iJC9pl" = "Lleve el control de sus tareas próximas."; /* Intent WDGTimeline -> Description */

// Configuration parameters
"k8LJBT" = "Botón +"; /* Intent WDGTimeline -> Parameter: addButtonMode */

// Possible values for "Plus Button" parameter
"J8RQMD" = "Desconocido"; /* Enum WDGTimelineAddButtonMode -> Value: unknown */
"N0nKxf" = "En Entrada"; /* Enum WDGTimelineAddButtonMode -> Value: inbox */
"GBdRQu" = "En Hoy"; /* Enum WDGTimelineAddButtonMode -> Value: today */
"H5rgsO" = "Desactivado"; /* Enum WDGTimelineAddButtonMode -> Value: none */


// === Not user visible ================================================================================================

// As far as we can tell, those strings are not visible for the user currently, so they don't need to be localized.

"zwQYlu" = "Things Add Button Mode"; /* Enum WDGShowListAddButtonMode -> Display Name */
"nBIIWF" = "There are ${count} options matching ‘${addButtonMode}’."; /* Intent WDGShowList -> Parameter: addButtonMode, dialog (DisambiguationIntroduction) */
"Q4V10Y" = "Just to confirm, you wanted ‘${addButtonMode}’?"; /* Intent WDGShowList -> Parameter: addButtonMode, dialog (Confirmation) */

"yXp1sJ" = "Things Add Button Mode"; /* Enum WDGTimelineAddButtonMode -> Display Name */
"GIk29m" = "There are ${count} options matching ‘${addButtonMode}’."; /* Intent WDGTimeline -> Parameter: addButtonMode, dialog (DisambiguationIntroduction) */
"5EGO1B" = "Just to confirm, you wanted ‘${addButtonMode}’?"; /* Intent WDGTimeline -> Parameter: addButtonMode, dialog (Confirmation) */

"qd21TR" = "Things Checkbox Mode"; /* Enum WDGCheckboxMode -> Display Name */
"lEbbvs" = "There are ${count} options matching ‘${checkboxMode}’."; /* Intent WDGShowList -> Parameter: checkboxMode, dialog (DisambiguationIntroduction) */
"JblHT6" = "Just to confirm, you wanted ‘${checkboxMode}’?"; /* Intent WDGShowList -> Parameter: checkboxMode, dialog (Confirmation) */
